Bug 150494 - RFE: Transparent background for notification area
Summary: RFE: Transparent background for notification area
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-07 18:44 UTC by Aaron Gaudio
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-07 12:00:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 172933 None None None Never

Description Aaron Gaudio 2005-03-07 18:44:08 UTC
Description of problem:
The gnome notification area currently has a fixed color, which is the default
gnome-panel background color; if you change the gnome-panel background, however,
the notification area becomes somewhat of an eyesore. A transparent background
(so it can pick up whatever the panel has) would be preferred- perhaps with some
sort of border to visually distinguish between panel icons and notification area
icons.

Version-Release number of selected component (if applicable):
gnome-panel-2.8.1-3

How reproducible:
Always

Steps to Reproduce:
1. Add the notification area to a gnome panel.
2. Change the gnome panel's background settings to be other than default.
3.
  
Actual results:
The notification area handle and background remain at the same color as the
default gnome panel background color.

Expected results:
The notification area background (and handle?) are transparent, so that changes
to the gnome panel's background carry to the notification area background.

Additional info:

Comment 1 Mark McLoughlin 2005-04-07 12:00:34 UTC
Moved this upstream:

  http://bugzilla.gnome.org/show_bug.cgi?id=172933


Note You need to log in before you can comment on or make changes to this bug.